<?xml version="1.0"?>
<template id="vap-18" version="4.0.0" caption="Jewellery" category="Jewelry">
	<default logo="logo.gif" banner="headers1.jpg" button="buttons1.jpg" color-scheme="grey"/>
	<color-schemas>
		<color-scheme id="grey" caption="Grey scheme"/>
		<color-scheme id="blue" caption="Blue scheme"/>
		<color-scheme id="green" caption="Green scheme"/>
	</color-schemas>
</template>
